
body {
	margin: 0;
	padding: 0;
	background: #EEEBEC url(images/img01.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #424242;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1 {
	font-size: 1.9em;
	font-weight:bold;
}

h2 {
	font-size: 24px;
	color: #250c12;
}

h3 {
	font-size: 1.50em;
	font-weight:bold;
	color:black;
	margin:0 0 0 6px;
	padding:0;
}

h4 {
	font-size: 1.15em;
	font-weight:bold;
	color:black;
	margin:0 0 0 6px;
	padding:0;
}

p, ul, ol {
	margin-top: 0;
	line-height: 130%;
}

ul, ol {
}

a {
	text-decoration: underline;
	color: #003366;
}

a:hover {
	text-decoration: none;
	color:#800000;
}

#titlebox {
	height:auto;
	max-width:550px;
	background-color:silver;
	border:1px solid gray;
	margin-top:10px;
}

#titlebox h1 {
	font-size: 1.35em;
	font-weight:bold;
	margin:1px 0 1px 5px;
	padding: 0;
	line-height:1.1em;
}

.sectionbox {
	height:22px;
	line-height:22px;
	width:350px;
	background-color:silver;
	border:1px solid gray;
	margin:14px 0 0 0;
	padding:0;
}

.highlightbox
{
	width:95%;
	font-size: 16px;
	font-weight:bold;
	color: #800000;
	background-color:#FFFFAD;
	border: solid 2px #656565; 
	margin:14px 0 0 0;
}

.smtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: black;
	line-height: 18px;
}

.stdtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: black;
	line-height: 18px;
}

.boldblue {
	font-weight:bold;
	color:#0000CD;
}

.boldred {
	font-weight:bold;
	color:#B00000;
}

.errortext {
	font-size: 14px;
	font-weight:bold;
	color: #B00000;
	text-decoration: none;
	margin:0 0 0 12px;
	padding:0;
}

.lgtextu {
	font-size: 15px;
	font-weight:bold;
	color:black;
	text-decoration: underline;
	margin:8px 0 0 0;
	padding:0;
}

.lgtextb {
	font-size: 15px;
	font-weight:bold;
	color: #020069;
	text-decoration: none;
	margin:8px 0 0 0;
	padding:0;
}

.lgtextbr {
	font-size: 15px;
	font-weight:bold;
	color: #B00000;
	text-decoration: none;
	margin:0 0 0 15px;
	padding:0;
}

.xltextu {
	font-size: 16px;
	font-weight:bold;
	color:black;
	text-decoration: underline;
	margin:8px 0 0 0;
	padding:0;
}

.xltextbr {
	font-size: 16px;
	font-weight:bold;
	color: #880000;
	text-decoration: none;
	margin:8px 0 0 0;
	padding:0;
}

.tablert  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: black;
	height: 20px;
	width: 90px;
	line-height: 18px;
	display:inline-block;
	text-align: right;
	float:left;
	padding:0 0 3px 0;
}

.tablelft  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: black;
	height: 20px;
	line-height: 18px;
	text-align: left;
	display:inline-block;
	float:left;
	padding:0 0 3px 0;
}

.TBRstyle  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFCC;	
  vertical-align: middle;
	padding: 0;
	margin: 0;
	height:20px;
	line-height:18px;
	width:auto;
}

.valstyle {
	font-size: 13px;
	font-weight:normal;
	height:20px;
	line-height:18px;
	color: #880000;
	text-decoration: none;
	margin:0 0 0 6px;
	padding:0 0 3px 0;
	width:90px;
	display:inline-block;
	float:left;
}

.DDLRstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: Black;
	background-color: #FFFFCC;	
	padding:0 2px 0 2px;
	margin:0;
	vertical-align: middle;
	height:20px;
	line-height:18px;
}

.medgrid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: Black;
	background-color: White;
	line-height: 28px;
	border-style: solid;
	border-width: 1px;
	border-color: Gray;
	padding:0 6px 0 6px;
	margin: 0;
	vertical-align: middle;
	text-align:center;
	border-collapse:collapse;
}

.medgridlft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: Black;
	background-color: White;
	line-height: 28px;
	border-style: solid;
	border-width: 1px;
	border-color: Gray;
	padding:0 6px 0 6px;
	margin: 0;
	vertical-align: middle;
	text-align:left;
	border-collapse:collapse;
}

.medgridheader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	vertical-align: middle;
	color: White;
	background-color: #800000;
	border-style: solid;
	border-color: Gray;
	border-width: 1px;
	line-height: 24px;
	padding:0 6px 0 6px;
}

/* Header */

#logo {
	width: 960px;
	height: 127px;
	margin: 0px auto;
	padding:0;
}

#logo h1 {
	background-image: url(images/BG_logo125.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:125px;
	width:138px;
	float: left;
	padding: 0;
	margin:1px 0 0 0;
}

#logo h2 {
	float: left;
	font-size:18px;
	font-weight:bold;
	color:white;
	height:20px;
	line-height:20px;
	padding: 90px 0px 0px 25px; 
	visibility:visible;
}

	#logo h3 {
		float: left;
		height:0px;
		width:0px;
		margin:0;
		padding:0;
		visibility:hidden;
	}

#logo h4 {
	float: left;
	background-image: url(images/20years_logo.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:110px;
	width:96px;
	margin: 10px 0px 0px 54px;
	padding:0;
}

/* Menu */

#menu {
	line-height:20px;
	max-width: 960px;
	text-align:center;
	padding: 0;
	margin: 0;
	display:inline-flexbox;
}

#menu ul {
	background-color:#a20c29;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align:center;
}

#menu ul li {
	margin: 1px 0 0 0;
	float: left;
}

#menu a {
	display: inline-block;
	float: left;
	height: 20px;
	line-height:20px;
	padding: 0 10px 0 10px;
	background-color:#a20c29;
	background-image: none;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: 2px solid #f20733;
}

#menu a:hover {
	font-weight: bold;
	color: #ffe99e;
	text-decoration: underline;
}

#menu .fixlastitem {
	padding: 0 0 0 10px;
	border-right: none;
}

/* Page */

#page {
	max-width: 960px;
	margin: 0px auto;
	padding: 0;
	background-color: #FFFFFF;
	display:normal;
}

#page p {
	margin: 7px 0px 0px 0px;
	padding:0;
}
/* Content */

.mycol340 {
	width:340px; 
	float:left;
}

.mycol55 {
	float:left; 
	width:55%;
	margin:0;
	padding:0;
}

#columnfull {
	width: 99%;
	background-color: #FFFFFF;
	padding: 0px 10px 0px 20px;
	margin: 0;
	float:left;
}

#columnfull p {
	margin: 7px 0px 0px 0px;
	padding:0;
}

.Operator
{
  display: block;
  margin: 8px 0 0 50px;
  border: 0;
}

#leftcol {
	float: left;
	width: 61%;
	padding: 0px 0px 8px 15px;
	margin:0;
}

#leftcol h5 {
	font-size:18px;
	font-weight:bold;
	color:white;
	height:20px;
	line-height:20px;
	padding: 90px 0px 0px 25px; 
	visibility:visible;
}

#leftcol p {
	margin: 6px 0px 0px 0px;
	padding:0;
}

#leftcol ul {
	margin: 0 0 0 28px;
	padding: 0;
	list-style: square;
}

#leftcol li {
	margin: 5px 0 0 0;
	padding: 0;
}

.post {
	padding-top: 8px;
	padding-bottom: 2px;
}

.post .title {
	margin: 0px;
	padding-bottom: 1px;
	color: #250c12;
	letter-spacing: -1px;
}

.post .title a {
	border: none;
	text-decoration: none;
}

.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	background: #A53602;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

.boldbutton
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Black;
	padding:0 12px 0 12px;
	height: 22px;
}

.slimbutton
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	margin:0;
	padding:0 10px 0 10px;
	height: 20px;
	line-height:16px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 37%;
	padding: 0px;
	margin:0px auto;
	color:black;
	background-color:#e9e9e9;
	font-weight:normal;
	min-width:300px;
}

.SidebarContent  {
	padding:6px 6px 0 14px;
}

#sidebar ul {
	margin:0 0 0 20px;
	padding: 0;
	list-style: square;
}

#sidebar li {
	margin: 6px 0 0 0;
	padding: 0;
}

#sidebar h2 {
	padding: 16px 0px 0px 0px;
	letter-spacing: -1px;
	font-size: 24px;
	color: #250c12;
}

#sidebar h3 {
	padding: 0;
	margin: 6px 0 0 -4px;
	letter-spacing: -1px;
	font-size: 1.70em;
	font-weight:normal;
	color: #250c12;
	text-align:center;
}

#sidebar h4 {
	padding: 0;
	margin:11px 0 0 -5px;
	letter-spacing: -1px;
	font-size: 20px;
	font-weight:normal;
	color: #250c12;
	text-align:center;
}

#sidebar p {
	margin: 6px 5px 0 0;
	padding: 0;
	text-align: justify;
}

#sidebar a {
	border: none;
	text-decoration: underline;
	color: #003399;
}

#sidebar a:hover {
	text-decoration: none;
	color: #800000;
}

.productimage {
	margin:10px 0 0 20px; 
	width:65%; 
	float:left;
}

.colorselector {
	margin:10px 0 0 20px; 
	float:left; 
	width:25%; 
	text-align:center;
}

.colorbutton {
	margin:0;
	padding:12px 15px 0 15px;
	border:none;
}

.trustee {
	margin:6px 0 0 0;
	padding:0;
	font-size:15px;
	font-weight:bold;
	text-align:left;
}

.imageright {
	margin: -17px 0 0 0;
	padding: 0 5px 4px 0;
	border:none;
	text-align:right;
}

.imageright2 {
	margin: -32px 0 0 0;
	padding: 0 5px 4px 0;
	border:none;
	text-align:right;
}

.imageright3 {
	margin: -51px 0 0 0;
	padding: 0 5px 4px 0;
	border:none;
	text-align:right;
}

.Rcontact {
	float:left;
	margin-top:6px;
	border-top:1px solid black;"
}


/* Footer */

#footer {
	clear: both;
	max-width: 960px;
	height: 40px;
	margin: 0px auto 0px auto;
	background-color: #EEEBEC;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding: 10px 0px 0px 0px;
	line-height: normal;
	font-size: 10px;
	text-align: center;
	color: #4E433C;
}

#footer a {
	color: #003399;
}

#footer a:hover {
	text-decoration: underline;
	color: #800000;
}

/* Repository Page boxes */
#linkboxes {
	margin:0;
	padding:6px 0 2px 0;
	color:black;
}

#linkboxes a {
	text-decoration:none;
}

#linkboxes a:hover {
	text-decoration:none;
}

#operlink {
	font-size:13px;
	font-style:italic;
}

#operlink a {
	color:#949494;
	font-size:13px;
	font-style:italic;
	outline:0;
	text-decoration: underline;
}

#operlink a:hover {
	color:#6B6B6B;
	font-size:13px;
	font-style:italic;
	text-decoration: none;
	outline:0;
	cursor: pointer;
}

#adminlink {
	width:100%;
	font-size:13px;
	font-style:italic;
	text-align:right;
}

#adminlink a {
	color: #a5a4a4;
	font-size:13px;
	font-style:italic;
	outline:0;
	text-decoration: underline;
}

#adminlink a:hover {
	color:#6B6B6B;
	font-size:13px;
	font-style:italic;
	text-decoration: none;
	outline:0;
	cursor: pointer;
}

.tightimage
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	line-height:1px;
	padding: 0;
	margin: 0;
	border: 0;
	outline: 0;
	vertical-align: middle;
}

.buttonbox
{
	width:98%;
	background-color:#FFFFAD;
	border: solid 3px #656565; 
	cursor:auto;
	margin:14px 0 0 0;
}

.buttonboxhover {
	width:98%;
	background-color:#FFFF99;
	border: solid 3px #800000; 
	margin:14px 0 0 0;
	cursor: pointer;
}

/* Data Submission Links */
#sublinks {
	margin:0;
	padding:0 0 4px 32px;
}

#sublinks a {
	font-weight:bold;
	color: #A32900;
	text-decoration:underline;
}

#sublinks a:hover {
	font-weight:bold;
	color: #0000CD;
	text-decoration:none;
}



.clearfix:after { content: "."; display: block; height:1px; line-height:1px; clear: both; visibility: hidden; }
.clearfix { display: inline-block; height:1px; line-height:1px; margin:0; padding:0; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1px; line-height:1px; }
.clearfix { display: block; }

@media (max-width: 875px) {
	h1 {
		font-size: 1.65em;
	}
}

@media (max-width: 801px) {
	h1 {
		font-size: 1.55em;
	}

	#columnfull, #leftcol {
		padding-left: 16px;
	}
	#titlebox h1 {
		font-size: 1.15em;
	}
  .mycol55 {
		width:47%;
  }
	#leftcol {
		width: 55%;
	}
	#sidebar {
		width: 43%;
	}
}

@media (max-width: 755px) {
	h1 {
		font-size: 1.45em;
	}

	#logo {
		width: auto;
		}
	
	#logo h2 {
		font-size:18px;
		font-weight:bold;
		color:white;
		height:20px;
		width:600px;
		line-height:20px;
		top: 90px;
		left: 163px;
		margin:0;
		padding:0;
		position:absolute;
		visibility:visible;
		z-index:1000;
	}
		
	#logo h4 {
		float: right;
		background-image: url(images/20years_med.png);
		height:80px;
		width:70px;
		padding: 0 10px 0 0;
		margin: 6px 0 0 0;
		z-index:5000;
		visibility:visible;
	}

	.productimage {
		width:98%; 
	}

	.colorselector {
		width:98%; 
	}
}

@media (max-width: 710px) {
	h1 {
		font-size: 1.60em;
	}

	#columnfull, #leftcol {
		padding-left: 12px;
	}
	#titlebox h1 {
		font-size: 1.12em;
	}
  .mycol55 {
		width:100%;
		margin-top:6px;
  }
	.mycol340 {
		width:100%;
	}

	#leftcol {
		width: 100%;
	}
	#sidebar {
		width: 100%;
	}

	.productimage {
		width:65%; 
	}

	.colorselector {
		width:25%; 
	}

}

@media (max-width: 601px) {
	#logo h2 {
		font-size:16px;
	}
}

@media (max-width: 500px) {
	#columnfull, #leftcol {
		padding-left: 8px;
	}
	#titlebox h1 {
		font-size: 1.1em;
	}

	#logo {
		height: 78px;
		}

	#logo h1 {
		background-image: url(images/BGlogo83.png);
		height:76px;
		width:83px;
	}

	#logo h2 {
		height:0px;
		width:0px;
		visibility:hidden;
		padding: 0;
	}

	#logo h3 {
		height:36px;
		width:280px;
		font-size:14px;
		font-weight:bold;
		color:white;
		/*  padding: 38px 0px 0px 12px;  */ 
		top: 38px;
		left: 95px;
		position:absolute;
		visibility:visible;
	}
	
	#logo h4 {
		float: right;
		background-image: url(images/20years_sm.png);
		height:48px;
		width:55px;
		padding: 0 6px 0 0;
		margin: 6px 0 0 0;
		z-index:2000;
	}

	#menu a {
		padding: 0 7px 0 7px;
		border-right: 2px solid #f20733;
	}

	.highlightbox {
		width:98%;
		font-size: 15px;
	}

	.productimage {
		width:98%; 
	}

	.colorselector {
		width:98%; 
	}
}

@media (max-width: 430px) {
	h1 {
		font-size: 1.3em;
	}

	.highlightbox {
		width:98%;
		font-size: 14px;
	}
}

@media (max-width: 340px) {
	h1 {
		font-size: 1.2em;
	}
}

